Piratenversammlung / Assemblée Pirate - Motion #5261

Positionspapier zur Rechtsstaatlichkeit
24 May 2013 01:12 - Exception

Status: Considered Start date: 24 May 2013
Priority: Normal Due date:

Assignee: dakilla % Done: 0%
Category: Slogans and positions Estimated time: 0.00 hour
Target version: PV 2013v2

Description

Antragssteller: Stefan Thoni
Frage: Wollt ihr folgendes Positionspapier annehmen?
Formelle Begriindung: Wir sollten zu diesem wichtigen Thema eine Position haben.

History

#1 - 24 May 2013 01:14 - Exception

- Description updated

#2 - 24 May 2013 16:35 - Atropos
Sehr geehrter Kollege

Bitte Eine Begriindung mitliefern, danke sehr.

#3 - 24 May 2013 17:07 - Exception
- Description updated

Hiermit reiche ich eine formelle Begriindung nach, auch wenn mir dies bei Positionspapieren, die inh&rent selbstbegriindend sind, komplett Zwecklos
erscheint.

Eventualiter riige ich einen Verstoss gegen das Verbots des Uiberspitzten Formalismus nach Art. 29 Abs. 1 BV (BGE 1321 249 E. 5)

#4 - 31 May 2013 22:44 - Atropos

- Assignee changed from mastgans to dak1lla

#5 - 31 May 2013 22:52 - dak1lla
- Status changed from New to Tabled

#6 - 07 June 2013 20:40 - Exception

Kleine Anderung durch den Antragsteller.

#7 - 07 June 2013 20:40 - Exception
- File Rechtsstaat.pdf added

#8 - 07 June 2013 20:40 - Exception
- File deleted (Rechtsstaat.pdf)

#9 - 09 June 2013 12:52 - Exception
- File Rechtsstaat_ Angenommen.pdf added

Positionspapier wie von der Piratenversammlung am 9. Juni 2013 geandert und beschlossen.

#10 - 20 August 2013 21:17 - Atropos
- Status changed from Tabled to Considered

Files
Rechtsstaat.pdf 56.3 KB 07 June 2013 Exception
Rechtsstaat_ Angenommen.pdf 54.7 KB 09 June 2013 Exception
